@font-face {
    font-family: 'BigNoodleTitling';
    src: url('fonts/BigNoodleTitling.eot');
    src: url('fonts/BigNoodleTitling.eot?#iefix') format('embedded-opentype'), url('fonts/BigNoodleTitling.woff') format('woff'), url('fonts/BigNoodleTitling.ttf') format('truetype'), url('fonts/BigNoodleTitling.svg#450ab03ba24b5555f90d646c7bc24441') format('svg');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'bebasregular';
    src: url('fonts/bebas_-webfont.eot');
    src: url('fonts/bebas_-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebas_-webfont.woff') format('woff'), url('fonts/bebas_-webfont.ttf') format('truetype'), url('fonts/bebas_-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FDFPro';
    src: url('fonts/FDFProSTD.eot');
    src: url('fonts/FDFProSTD.eot?#iefix') format('embedded-opentype'), url('fonts/FDFProSTD.woff') format('woff'), url('fonts/FDFProSTD.ttf') format('truetype'), url('fonts/FDFProSTD.svg#fdc535c830065eb6560ca01f1bc9708a') format('svg');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'FDFSlabBold';
    src: url('fonts/FDFSlabBold.eot');
    src: url('fonts/FDFSlabBold.eot?#iefix') format('embedded-opentype'), url('fonts/FDFSlabBold.woff') format('woff'), url('fonts/FDFSlabBold.ttf') format('truetype'), url('fonts/FDFSlabBold.svg#41d12e02a4f79b439b20b6d96b57e7e5') format('svg');
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: 'FDFSlabReg';
    src: url('fonts/FDFSlabReg.eot');
    src: url('fonts/FDFSlabReg.eot?#iefix') format('embedded-opentype'), url('fonts/FDFSlabReg.woff') format('woff'), url('fonts/FDFSlabReg.ttf') format('truetype'), url('fonts/FDFSlabReg.svg#6f1daf052fcac995c5d09fe27dbaee8c') format('svg');
    font-style: normal;
    font-weight: 400;
}
html, body {
    background: #5c5c5f;
    color: #4d4d4f;
}
a, a:hover {
    color: #F9691C;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "FDFSlabBold";
    font-style: normal;
    font-weight: 700;
    align: left;
}
body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
em {
    font-family: "Open Sans", sans-serif;
    font-style: italic;
}
strong {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
#header {
    background: #F9691C url(img/angle.png) repeat;
    height: 117px;
}
#header>.container {
    background: url(img/mark-trans.png) no-repeat 100% 0;
}
h5.logo {
    margin: 36px 0 24px 0;
    padding: 0;
    float: left;
}
h5.logo a {
    display: block;
    width: 394px;
    height: 57px;
    text-indent: -9999px;
    background: url(img/logo-394x57.png) no-repeat 0 0;
}
.mobile-toggle {
    display: none;
}
.header-phone, .header-cats {
    float: right;
    color: #f6f6f6;
    font-family: "BigNoodleTitling";
    font-weight: 400;
    font-size: 40px;
    margin-top: 66px;
    margin-right: 10px;
}
.header-phone a{
    color: #f6f6f6;
}
.header-cats {
    text-align: right;
    font-size: 22px;
    margin-top: 5px;
    margin-right: 30px;
}
#nav {
    position: relative;
    border-top: 7px solid #fff;
    border-bottom: 1px solid #636264;
}
#nav>.container {
    background: url(img/mark-trans.png) no-repeat 100% -124px;
}
.nav, .nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
}
.horizontal li {
    display: inline-block;
}
.nav li {
    font-size: 14px;
}
.main-nav {
    height: 45px;
    float: left;
}
.main-nav>ul {
    float: left;
    padding: 0;
    margin: 0;
    font-family: "BigNoodleTitling";
    font-style: normal;
    font-weight: 400;
}
.main-nav>ul>li {
    position: relative;
    text-transform: uppercase;
    height: 45px;
}
.main-nav>ul>li>a {
    display: block;
    height: 45px;
    padding: 0 15px;
    line-height: 49px;
    font-size: 18px;
    letter-spacing: 1px;
    color: #fff;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    -o-transition: color .3s;
}
.main-nav>ul>li#menu-item-35 a {
    text-indent: -9999px;
    width: 80px;
    background: url(img/titles-icon.png) no-repeat 50% 50%;
    background-size: 23px 24px;
}
.main-nav>ul>li:before {
    content: ' ';
    position: absolute;
    right: 0;
    top: 10px;
    height: 26px;
    width: 1px;
    border-right: 1px solid #7d7f81;
}
.main-nav>ul>li {
    background: url(img/menu-tri.png) no-repeat;
    background-position: 50% -10px;
    background-size: 22px 7px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.main-nav>ul>li.current-menu-item, .main-nav>ul>li.current-menu-ancestor, .main-nav>ul>li.current_page_parent {
    background: url(img/menu-tri.png) no-repeat;
    background-position: 50% 0;
    background-size: 22px 7px;
}
.main-nav>ul>li.current-menu-item>a, .main-nav>ul>li.current-menu-ancestor>a, .main-nav>ul>li.current_page_parent>a, body.tax-productcategory .main-nav #menu-item-34 a, body.single-product .main-nav #menu-item-34 a, body.single-gallery .main-nav #menu-item-32 a {
    color: #F9691C;
}
.main-nav>ul>li>a:hover, .main-nav>ul>li.hover-has-ul>a {
    text-decoration: none;
    color: #F9691C;
}
.main-nav>ul>li:hover, .main-nav>ul>li.hover-has-ul {
    background: #4a4a4c url(img/menu-tri.png) no-repeat 50% 0;
    background-size: 22px 7px;
}
.main-nav ul>li ul {
    
    position: absolute;
    top: -9999px;
    left: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 888;
    width: 190px;
    background: rgba(50, 50, 50, 0.95);
    border-top: 5px solid #F9691C;
}
.main-nav ul>li ul li ul {
    top: 0;
    left: 100%;
}
.main-nav ul>li ul li {
    display: block;
}
.main-nav ul>li ul li a {
    display: block;
    padding: 12px;
    font-size: 11px;
    font-family: "Verdana";
    font-weight: normal;
    text-transform : capitalize;
    letter-spacing: 1px;
    border-bottom: 1px solid #4c4136;
    color: #fff;
}
.main-nav ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    top: 45px;
}
.main-nav>ul>li ul li.current-menu-item>a, .main-nav>ul>li ul li.current-menu-ancestor>a {
    color: #F9691C;
}
.main-nav ul li:hover>ul li ul {
    top: -5px;
}
.main-nav .nav-search {
    float: left;
    height: 45px;
}
.main-nav .nav-search a {
    display: block;
    height: 45px;
    width: 60px;
    background: url(img/search-icon.png) no-repeat 50% 50%;
    text-indent: -9999px;
}
#menu-tray {
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    opacity: 1;
    z-index: 111;
    
}
#menu-tray .row .row {
    display: none;
}
.menu-wrap {
    background: rgba(50, 50, 50, 0.95);
    color: #fff;
    padding: 15px;
    -webkit-box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.25);
    box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.25);
    font-size: 11px;
    font-family: "Verdana";
    font-weight: normal;
    text-transform : uppercase;
    letter-spacing: 0.5px;
    border-top: 5px solid #F9691C;

}
.menu-wrap a {
    color: #fff;
}
.menu-wrap ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
}
.menu-wrap ul li {
    padding-bottom: 2px;
}
.menu-wrap ul li a {
    font-size: 14px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    -o-transition: color .3s;
    font-size: 11px;
    font-family: "Verdana";
    font-weight: normal;
    text-transform : capitalize;
    letter-spacing: 0.5px;

}
.menu-wrap ul ul li a {
    font-size: 11px;
}
.menu-wrap ul>li>a {
    font-weight: normal;
    
}
.menu-wrap ul>li ul>li>a {
    font-weight: normal;
    
}
.menu-wrap ul ul li {
    position: relative;
}
.menu-wrap ul li ul {
    margin-top: 7px;
}
.menu-wrap ul ul li:before {
    position: absolute;
    content: url(img/menu-widget.png);
    left: 0;
    top: -2px;
    height: 7px;
    width: 7px;
}
.menu-wrap ul li a {
    position: relative;
}
.menu-wrap ul li a:before {
    position: absolute;
    content: ' ';
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #fff;
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
}
.menu-wrap ul ul li a:before {
    display: none;
}
.menu-wrap ul ul li a {
    display: block;
    padding-left: 12px;
}
.menu-wrap ul li a:hover {
    text-decoration: none;
    color: #F9691C;
}
.menu-wrap ul li a:hover:before {
    background: transparent;
}
#menu-hover {
    margin-top: 10px;
    -webkit-box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.25);
}
#menu-hover img {
    width: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}
#menu-hover-caption {
    margin-top: 10px;
    margin-bottom: 16px;
    text-align: center;
    font-family: "BigNoodleTitling";
    text-transform : uppercase;
    letter-spacing: 1px;    
    font-size: 20px;
    font-weight: 400;
    color: #eee;
}
#search {
    position: absolute;
    top: 170px;
    left: 0;
    width: 100%;
    z-index: 110;
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
}
#search .row {
    padding: 20px 0;
    display: none;
}
.page-id-444 .widget-quote{
	Display: none;
}

#header-search {
    font-size: 16px;
    border: 0;
    padding: 15px;
    width: 100%}
#mobile-nav-accordion {
    display: none;
}
#mobile-nav-accordion ul {
    background: #222;
}
#mobile-nav-accordion ul ul {
    padding-top: 0;
}
#mobile-nav-accordion ul li {
    border-top: 1px solid #444;
}
#mobile-nav-accordion ul ul li {
    border-top: 0;
}
#mobile-nav-accordion ul li a {
    display: block;
    padding: 5px 10px;
    color: #fff;
    font-family: 'FDFPro';
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
}
#mobile-nav-accordion ul ul li a {
    padding: 2px 10px 2px 28px;
}
#mobile-nav-accordion ul ul ul li a {
    padding: 2px 10px 2px 47px;
}
#mobile-nav-accordion ul li.current-menu-item>a {
    color: #F9691C;
}
.mobile-menu-right {
    display: none;
}
#slideshow {
    position: relative;
    overflow: hidden;
    background: url(img/angle.png) repeat 50% 50%;
    border-bottom: 1px solid #53565b;
}
#slideshow-slider.flexslider .slides li {
    position: relative;
}
#slideshow-slider div.slide-container {
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%
}
#slideshow-slider div.slide {
    position: absolute;
}
#slideshow-slider div.slide img {
    position: relative;
    z-index: 5;
}
#slideshow .slides img {
    max-width: 100%;
    height: auto;
    width: auto;
    margin: 0 auto;
}
#slideshow-slider .flex-control-nav {
    position: absolute;
    z-index: 99;
    left: 50%;
    bottom: 20px;
}
#slideshow-slider .flex-control-nav li {
    right: 50%;
    width: 18px;
    height: 18px;
    margin-right: 0;
    margin-left: 5px;
    position: relative;
}
#slideshow-slider .flex-control-nav li a {
    display: block;
    position: absolute;
    z-index: 101;
    left: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    background: rgba(255, 255, 255, 0.65);
    border: 1px solid rgba(0, 0, 0, 0.35);
    vertical-align: text-top;
    cursor: pointer;
}
#slideshow-slider .flex-control-nav li a.flex-active {
    background: rgba(248, 152, 29, 0.5);
}
#slideshow-slider .flex-control-nav li a:hover {
    border: 1px solid rgba(248, 152, 29, 0.75);
}
#slideshow-slider .flex-control-nav li a.flex-active:hover {
    cursor: default;
    border: 1px solid rgba(0, 0, 0, 0.35);
}
#slideshow-slider .flex-control-nav li:first-child {
    margin-left: 0;
}
.caption-container {
    position: absolute;
    overflow: hidden;
    bottom: 100px;
    width: 500px;
    z-index: 7;
}
.caption-bg {
    margin-top: 1px;
}
.caption-container h3 {
    margin-top: 0;
    font-family: "bebasregular";
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    text-transform: uppercase;
    color: #fff;
}
.caption-container h3 span {
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.caption-container p {
    font-family: 'FDFPro';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}
.caption-container a {
    color: #fff;
    font-family: "BigNoodleTitling";
    font-weight: 400;
    font-size: 31px;

}
#breadcrumb {
    background: #4a4a4c;
    border-bottom: 1px solid #fff;
}
#breadcrumb ul {
    margin: 0;
}
#breadcrumb ul li {
    position: relative;
    height: 32px;
    line-height: 32px;
    font-family: "Verdana";    
    font-size: 11px;
    text-transform: uppercase;
    color: #b6b6b6;
}
#breadcrumb ul li a {
    color: #b6b6b6;
}
#breadcrumb ul li a:hover {
    color: #F9691C;
}
#breadcrumb ul li:before {
    content: "/";
    display: inline-block;
    padding: 0 10px 0 6px;
}
#breadcrumb ul li:first-child:before {
    content: "";
    display: inline;
    padding: 0;
}
#breadcrumb ul li:first-child {
    margin-left: 0;
}
#content {
    background: #fff;
    padding: 20px 0 40px 0;
}
.home-header {
    font-family: "bebasregular";
    font-weight: normal;
    padding: 20px 0 10px 50px;
    border-bottom: 1px solid #d5d5d6;
    background: url(img/titles-icon.png) no-repeat 0 17px;
    text-transform: uppercase;
    word-spacing: 8px; 
    letter-spacing:-1px;
}
.home-range {
    position: relative;
    height: 198px;
    overflow: hidden;
    margin-bottom: 15px;
    border: 1px solid #d2d3d3;
    -webkit-box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.15);
    -moz-box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.15);
    box-shadow: 2px 5px 5px 0 rgba(50, 50, 50, 0.15);
}
.home-range-title {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 45px;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    -webkit-transition: height .1s ease-in-out;
    -moz-transition: height .1s ease-in-out;
    -ms-transition: height .1s ease-in-out;
    -o-transition: height .1s ease-in-out;
    z-index: 2;
}
.home-range:hover .home-range-title {
    height: 65px;
}
.home-range-title h3 {
    font-family: "BigNoodleTitling";
    font-weight: 400;
    font-size: 31px;
    margin: 0;
    line-height: 45px;
    padding: 0 15px;
    color: #fff;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
}
.home-range:hover .home-range-title h3 {
    color: #33c9f5;
}
.home-range-image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.home-range-image img {
    width: 100%;
    height: 100%}
.home-range>a {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 4;
}
.home-info {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.home-info:before {
    content: ' ';
    position: absolute;
    left: 10px;
    bottom: 0;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
}
.home-box {
    position: relative;
    padding: 0 10px 10px 10px;
}
.home-box-image {
    position: relative;
    height: 165px;
    background: #000;
    border-top: 1px solid #d5d5d6;
    margin-bottom: 10px;
    overflow: hidden;
}
.home-box h4 {
     line-height: 20px;
     margin-bottom: 13px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
}
.home-box:hover h4 {
    color: #F9691C;
}
.home-row-last .home-box h4 {
    border-top: 1px solid #f1f1f1;
    padding-top: 20px;
}
.col-sm-8 .home-box p {
    font-size: 11px;
    color: #666666;
}
.home-box-link {
    font-size: 11px;
    color: #33c9f5;
}
.home-box-image-frame {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.home-box-image>a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.trio-wrap {
    position: relative;
    padding-top: 30px;
    margin-top: 30px;
}
.trio-wrap:before {
    content: ' ';
    position: absolute;
    left: 10px;
    top: 0;
    height: 1px;
    width: 100%;
    border-top: 1px solid #f1f1f1;
}
.trio-title {
    padding-bottom: 11px;
    background: url(img/bubble-tri.png) no-repeat 0 100%}
.trio-title h2 {
    margin: 0;
    padding: 0;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
}
.trio-title h2 a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 15px 15px 15px 48px;
    background: #dcddde url(img/trio-icon.png) no-repeat 13px 50%;
    color: #4d4d4f;
    font-size: 30px;
    text-transform: uppercase;
    border-top: 1px solid #d3d4d5;
    border-left: 1px solid #d3d4d5;
    border-right: 1px solid #d3d4d5;
}
.trio-image {
    margin-top: 10px;
    background: #000;
}
.trio-image img {
    width: 100%;
    height: auto;
}
.trio-content {
    padding: 10px 7px;
}
.trio-content a {
    color: #33c9f5;
}
strong.trio-caps {
    text-transform: uppercase;
}
#testimonials-slider li {
    position: relative;
}
#testimonials-slider .flex-direction-nav {
    margin-left: 7px;
}
#testimonials-slider .flex-direction-nav li {
    display: inline-block;
    margin-right: 7px;
    padding: 0 13px 0 0;
    font-size: 11px;
    line-height: 11px;
}
#testimonials-slider .flex-direction-nav li a {
    color: #33c9f5;
}
#testimonials-slider .flex-direction-nav li:first-child:before {
    position: absolute;
    content: ' ';
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    border-right: 1px solid #33c9f5;
}
#testimonials-slider .flex-direction-nav li:after {
    position: absolute;
    content: '>';
    right: 0;
    top: 0;
    height: 100%;
    width: 7px;
    color: #33c9f5;
}
#testimonials-slider .flex-direction-nav li:first-child:after {
    content: '<';
    left: 0;
    width: 7px;
    color: #33c9f5;
}
#testimonials-slider .flex-direction-nav li:first-child {
    margin-right: 7px;
    padding: 0 7px 0 13px;
}
#section-header {
    position: relative;
    background: #fff;
}
#section-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 212px;
    overflow: hidden;
    background: #000;
    border-bottom: 1px solid #53565b;
}
#section-image div {
    position: absolute;
    width: 100%;
    height: 100%;
}
#section-image div img {
    width: 100%;
    height: auto;
}
#section-header .col-sm-24 {
    position: relative;
    z-index: 2;
}
#section-header h1 {
    margin: 0;
    padding-top: 20px;
    padding-bottom: 25px;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 73px;
    text-transform: uppercase;
    color: #fff;
}
#section-items {
    margin-bottom: 0;
}
.section-item {
    float: left;
}
.section-item-content {
    position: relative;
    margin-right: 2px;
    height: 260px;
    border-top: 5px solid #F9691C;
    background: #666;
    overflow: hidden;
    
}

.section-item-content h2 {
    position: absolute;
    margin: 0;
    width: 100%;
    height: 65px;
    left: 0;
    bottom: 0;
    padding: 12px 12px 15px 12px;
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    font-family: 'FDFSlabReg';
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    letter-spacing: 1px;
    text-align: center;
    z-index: 2;
}
.section-item-content a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-indent: -9999px;
    z-index: 3;
}
.section-item-image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.section-item-image img {
    width: 100%;
    height: 100%}
.section-1-items {
    width: 100%}
.section-2-items {
    width: 50%}
.section-3-items {
    width: 33.333333333%}
.section-4-items {
    width: 25%}
.section-5-items {
    width: 20%}
.page-title {
    padding-bottom: 15px;
}
.page-title h1 {
    margin-top: 30px;
    padding-bottom: 6px;
    font-family: 'FDFSlabReg';
    font-style: normal;
    font-weight: 400;
    font-size: 44px;
    color: #77787b;
    border-bottom: 1px solid #bcbec0;
}
.page-title h1 strong {
    font-family: 'FDFSlabBold';
    font-style: normal;
    font-weight: 700;
}
#product-slideshow-image {
    height: 0;
    background-color: #f8fafc;
    overflow: hidden;
}
#product-slideshow-thumbs {
    margin-top: 15px;
    margin-bottom: 10px;
    height: 125px;
    overflow: hidden;
}
#product-slideshow-thumbs .slides li {
    margin-right: 14px;
    cursor: pointer;
}
#product-slideshow-thumbs .slides li.flex-active-slide {
    opacity: .25;
}
#product-slideshow-thumbs .flex-control-nav {
    position: relative;
    z-index: 99;
    left: 50%;
    bottom: auto;
    top: 15px;
}
#product-slideshow-thumbs .flex-control-nav li {
    right: 50%;
    width: 18px;
    height: 18px;
    margin-right: 0;
    margin-left: 5px;
    position: relative;
}
#product-slideshow-thumbs .flex-control-nav li a {
    display: block;
    position: absolute;
    z-index: 101;
    left: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    background: rgba(255, 255, 255, 0.65);
    border: 1px solid rgba(0, 0, 0, 0.35);
    vertical-align: text-top;
    cursor: pointer;
}
#product-slideshow-thumbs .flex-control-nav li a.flex-active {
    background: rgba(248, 152, 29, 0.5);
}
#product-slideshow-thumbs .flex-control-nav li a:hover {
    border: 1px solid rgba(248, 152, 29, 0.75);
}
#product-slideshow-thumbs .flex-control-nav li a.flex-active:hover {
    cursor: default;
    border: 1px solid rgba(0, 0, 0, 0.35);
}
#product-slideshow-thumbs .flex-control-nav li:first-child {
    margin-left: 0;
}
.styles-group {
    padding: 20px 0;
}
.styles-row {
    margin-bottom: 15px;
}
.style-box>img {
    width: 100%;
    height: auto;
}
.style-box a img {
    width: 100%;
    height: auto;
}
.style-box-footer {
    padding: 8px;
    background: #e4e8ec;
}
.style-box-footer h5 {
    margin: 0;
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 11px;
    line-height: 15px;
    color: #666666;
}
.style-box-footer a {
    margin: 0 0 8px 10px;
    float: right;
    line-height: 15px;
    padding-left: 12px;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    text-decoration: underline;
}
.style-box-footer a:hover {
    text-decoration: none;
}
.concertina-wrapper {
    border: 1px solid #dee5eb;
    background-color: #f8fafc;
    margin-bottom: 25px;
}
.concertina-title {
    -webkit-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
}
.concertina-title h4 {
    position: relative;
    margin: 0;
    padding: 13px 50px 11px 31px;
    border-bottom: 1px solid #dee5eb;
    cursor: pointer;
}
.concertina-title h4:before {
    position: absolute;
    left: 15px;
    top: 17px;
    width: 6px;
    height: 11px;
    background-image: url(img/icon-sb-menu.png);
    background-size: 6px 11px;
    content: ""}
.concertina-title h4:after {
    position: absolute;
    right: 15px;
    top: 16px;
    font-family: "Verdana";
    font-size: 10px;
    font-weight: normal;
    text-decoration: underline;
    content: "view";
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}
.concertina-title h4:hover:after {
    color: #F9691C;
}
.concertina-title.open h4:hover:after {
    color: #fff;
}
.concertina-title.open h4:before {
    left: 12px;
    top: 19px;
    width: 11px;
    height: 6px;
    background-image: url(img/icon-sb-menu-down-white.png);
    background-size: 11px 6px;
}
.concertina-title.open h4:after {
    content: "close"}
.concertina-title.open {
    background-color: #F9691C;
}
.concertina-title.open h4 {
    color: #fff;
}
.concertina-teaser {
    padding: 15px 15px 5px 15px;
}
.concertina-content {
    display: none;
    padding: 15px 15px 5px 15px;
}
.concertina-content img {
    max-width: 100%}
.concertina-control {
    padding: 0 15px 12px 15px;
    text-align: right;
}
.concertina-control a {
    padding-left: 12px;
    padding-right: 5px;
    display: inline-block;
    background: url(img/icon-concertina.png) no-repeat 0 -2px;
    background-size: 8px 40px;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: underline;
}
.concertina-control a.open {
    background: url(img/icon-concertina.png) no-repeat 0 -22px;
    background-size: 8px 40px;
}
.concertina-control a:hover {
    text-decoration: none;
}
.link-box {
    margin: 15px 0 40px 0;
}
.link-box-content {
    margin: 10px -5px;
    padding: 15px 17px;
    background: #fff;
    border: 1px solid #eee;
    display: none;
}
.link-box-link {
    cursor: pointer;
}
.link-box-close {
    margin-top: 10px;
    cursor: pointer;
    display: block;
    text-align: right;
}
#contact-us-map-wrapper {
    height: 470px;
}
#contact-us-map {
    height: 470px;
}
#contact-us-map img {
    max-width: none;
}
#secondskin-locations-search-form {
    margin-top: 5px;
}
.location-result {
    position: relative;
    padding: 3px 7px 7px 7px;
    border-bottom: 3px solid #f2f2f2;
    margin-bottom: 10px;
}
.location-result.location-current {
    background: #efefef;
    border-bottom: 3px solid #fbef2b;
}
.location-result h3 {
    font-size: 16px;
    margin-top: 4px;
    padding-bottom: 5px;
}
p.sskn-location-phone, p.sskn-location-distance, p.sskn-location-address {
    font-size: 13px;
    margin-bottom: 0;
    padding-bottom: 0;
}
p.sskn-location-distance {
    padding: 7px 0;
}
@media(max-width:767px) {
    .location-result h2 {
    font-size: 20px;
}
.sskn-location-details li {
    font-size: 16px;
}
.sskn-location-address {
    font-size: 16px;
}
}.map-container {
    height: 270px;
    margin-top: 20px;
}
.map-container img {
    max-width: none;
}
.widget {
    margin-bottom: 25px;
}
.widget.widget-grey {
    background-color: #F1F1F1;
}
.widget.widget-orange {
    background-color: #F9691C;
}
.widget>h3 {
      
    margin: 0;
    padding: 15px 15px 12px 15px;
    font-family: 'FDFSlabBold';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;

}
.widget>h2 {
      
    margin: 0;
    padding: 15px 15px 12px 15px;
    font-family: 'FDFSlabBold';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
}

.widget>ul.nav>li {
    border-top: 1px solid #fff;
}
.widget>ul.nav li a {
    display: block;
    padding: 10px 15px 10px 15px;
    font-family: 'Verdana';
    font-style: normal;
    letter-spacing: .2px;
    font-size: 11px;    
    font-weight: 500;
    text-transform: uppercase;
    color: #36393e;
}

.widget>ul.nav li ul {
    display: none;
}
.widget>ul.nav li ul li {
    background-image: url(img/icon-sb-menu.png);
    background-repeat: no-repeat;
    background-position: 15px 7px;
    background-size: 4px 7px;
}
.widget>ul.nav ul ul {
    padding-left: 20px;
}
.widget>ul.nav li ul li a {
    padding: 3px 15px 3px 25px;   
    text-transform: none;
}
.widget>ul.nav a:hover {
    color: #36393e;
    background-color: #d6d6d6;
}
.widget>ul.nav ul li a:hover {
    background-color: #F1F1F1;
    background-image: url(img/icon-sb-menu.png);
    background-repeat: no-repeat;
    background-position: 15px 7px;
    background-size: 4px 7px;
}
.widget>ul.nav li ul li:last-child>a {
    padding-bottom: 10px;
}
.widget>ul.nav>li.current-menu-item>a, .widget>ul.nav>li.current-menu-ancestor>a {
    color: #F9691C;
    background-color: #E0E0E0;
    font-weight: 600;
}
.widget>ul.nav ul li.current-menu-ancestor>a {
    color: #F9691C;
    font-weight: 500;
}
.widget>ul.nav li.current-menu-item>a {
    color: #F9691C;
}
.widget>ul.nav li.current-menu-item>ul, .widget>ul.nav li.current-menu-ancestor>ul {
    display: block;
}
.widget.widget-quote>h3 {
    background-image: url(img/White-House-Icon-offset.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;    
    padding: 20;
}
.widget.widget-quote>h3 a {
    display: block;
    padding: 15px 15px 12px 15px;
    color: #fff;
}

.widget.widget-downloads>h3 {
    background-image: url(img/menu-widget.gif);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    color: #fff;
    cursor: pointer;
}
.widget.widget-quote>h2 {
    background-image: url(https://www.oxworks.com.au/wp-content/uploads/2015/06/White-House-Icon-offset.png);
    background-repeat: no-repeat;
    background-position: 2% 50%;    
    padding: 25;
}
.widget.widget-quote>h2 a {
    display: block;
    padding: 12px 15px 12px 50px;
    color: #fff;
}

.widget .downloads-content {
    
    border-top: 1px solid #fff;
}
.widget-downloads ul.nav {
    padding: 15px 0;
    color: #36393e;
    background-color: #F1F1F1;
   
}
.widget-downloads ul.nav li {
    background-image: url(img/icon-sb-menu.png);
    background-repeat: no-repeat;
    background-position: 15px 10px;
    background-size: 4px 7px;
    background-color: #F1F1F1;
}
.widget-downloads ul.nav li a {
    display: block;
    padding: 5px 15px 5px 25px;
    font-family: 'Verdana';
    font-style: normal;
    letter-spacing: .2px;
    font-size: 11px;    
    font-weight: 500;
    color: #36393e;
    text-decoration: none;
}
.widget-downloads ul.nav li a:hover {
    text-decoration: underline;
    color: #F9691C;
}

#widget-promo-slider {
    overflow: hidden;
}
#widget-promo-slider ul li>a {
    display: block;
    padding: 10px 15px;
    background: #36393e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
#widget-promo-slider ul li>div {
    position: absolute;
    bottom: 80px;
    width: 80%;
    padding: 15px 15px 5px 15px;
    background: rgba(0, 0, 0, 0.75);
}
#widget-promo-slider h3 {
    margin-top: 0;
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    color: #fff;
}
#widget-promo-slider p {
    font-family: 'BigNoodleTitling';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}
#widget-follow a {
    display: inline-block;
    padding: 15px 15px 12px 15px;
    border: 1px solid #F9691C;
}
#footer {
    position: relative;
    border-top: 15px solid #6d6e71;
    padding: 22px 0;
    color: #fff;
}
#footer:before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 5px;
    background: #F9691C;
}
#footer h5.logo {
    margin: 10px 0 0 0;
    padding: 0;
    float: none;
}
#footer h5.logo a {
    display: block;
    width: 290px;
    height: 42px;
    text-indent: -9999px;
    background: url(img/logo-394x57.png) no-repeat 0 0;
    background-size: 290px 42px;
}
.footer-phone {
    margin-top: 10px;
    font-family: "BigNoodleTitling";
    font-size: 38px;
    font-weight: 400;
}
.footer-phone span {
    color: #F9691C;
}
.footer-col {
    margin-top: 30px;
    padding-left: 19px;
    background: url(img/footer-icon.png) no-repeat 0 1px;
}
.footer-col p {
    font-size: 10px;
    margin: 0 0 10px 0;
}
.footer-col p strong {
    font-size: 11px;
}
.footer-col p a {
    color: #33c9f5;
}
.footer-nav ul li ul {
    display: none;
}
.footer-nav ul {
    margin-top: 20px;
}
.footer-nav ul li {
    position: relative;
    margin-right: 7px;
    padding-left: 7px;
    line-height: 13px;
}
.footer-nav ul li:before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 1px;
    height: 100%;
    border-left: 1px solid #8c8d90;
}
.footer-nav ul li:first-child {
    padding-left: 0;
}
.footer-nav ul li:first-child:before {
    display: none;
}
.footer-nav ul li a {
    font-size: 11px;
}
.footer-nav a, .footer-copyright {
    color: #aaabae;
}
.footer-copyright {
    margin-top: 15px;
    font-size: 11px;
}
.footer-deliver img {
    max-width: 100%}
.footer-deliver h3 {
    margin-top: 10px;
    font-size: 27px;
}
.footer-deliver p {
    margin-top: 15px;
    font-family: "FDFSlabReg";
    font-size: 16px;
}
.footer-deliver p strong {
    font-family: "FDFSlabBold"}
#cap-wrap {
    background: #fff;
}
.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    position: absolute!important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix {
    zoom: 1;
}
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
}
.ui-state-disabled {
    cursor: default!important;
}
.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}
.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%}
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    padding: 1em .5em 1em .7em;
    zoom: 1;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-shadow: 0 2px 3px rgba(150, 150, 150, 0.25);
}
.ui-accordion .ui-accordion-icons {
    padding-left: 15px;
}
.ui-accordion .ui-accordion-noicons {
    padding-left: .7em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
    padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
    padding: 1.6em 1.4em .6em 1.4em;
    border-top: 0;
    overflow: auto;
    zoom: 1;
    background: #fbfbfb;
    border: 1px solid #eee;
    border-top: 0;
}
.ui-accordion {
    margin-bottom: 20px;
}
.ui-tabs {
    position: relative;
    padding: 0;
    zoom: 1;
    margin-bottom: 20px;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px -1px 0 0;
    border-bottom: 0;
    padding: 0;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 1em 1.2em;
    text-decoration: none;
    text-shadow: 0 2px 3px rgba(150, 150, 150, 0.11);
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer;
    outline: 0;
}
.ui-tabs .ui-tabs-panel {
    display: block;
    border: 1px solid #ddd;
    border-top: 0;
    padding: 1.6em 1.4em .6em 1.4em;
    background: #fbfbfb;
}
.ui-widget .ui-widget {
    font-size: 1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1em;
}
.ui-widget-content {
    color: #909090;
}
.ui-widget-header {
    border-bottom: 1px solid #ddd;
    color: #444;
    font-weight: bold;
}
.ui-widget-header a {
    color: #444;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #eee;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #f0f0f0;
    font-weight: bold;
    color: #7c7c7c;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #7c7c7c;
    text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #7c7c7c;
    background: #7c7c7c;
    font-weight: bold;
    color: #fff;
}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
    color: #fff;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #ddd;
    background: #fbfbfb;
    font-weight: bold;
    color: #323232;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #323232;
    text-decoration: none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #ccc;
    background: #fff url(images/ui-bg_flat_55_ffffff_40x100.png) 50% 50% repeat-x;
    color: #444;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #444;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #ff0084;
    background: #fff url(images/ui-bg_flat_55_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #222;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #222;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold;
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: alpha(opacity=70);
    font-weight: normal;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: alpha(opacity=35);
    background-image: none;
}
.ui-state-disabled .ui-icon {
    filter: alpha(opacity=35);
}
.ui-icon {
    width: 16px;
    height: 16px;
    background-image: url(images/toggle.png);
}
.ui-icon-triangle-1-e {
    background-position: 0 -15px;
}
.ui-icon-triangle-1-s {
    background-position: 0 3px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    -khtml-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    -khtml-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -khtml-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -khtml-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.ui-widget-overlay {
    background: #eee url(images/ui-bg_flat_0_eeeeee_40x100.png) 50% 50% repeat-x;
    opacity: .8;
    filter: alpha(opacity=80);
}
.ui-widget-shadow {
    margin: -4px 0 0 -4px;
    padding: 4px;
    background: #aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
    opacity: .6;
    filter: alpha(opacity=60);
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.ss_tabs {
    font-family: 'FDFSlabReg'}
.ss_tabs .ui-tabs-nav a {
    font-size: 16px;
}
.ss_tabs .ui-widget-content {
    font-family: 'Open Sans', sans-serif;
    color: #4d4d4f;
}
.ss_tabs .ui-widget-content table {
    font-size: 12px;
}
.ss_tabs .ui-widget-content img {
    max-width: 100%;
    height: auto;
}
div.wp-caption {
    width: auto!important;
    height: auto;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #F9691C;
}
@media(max-width:767px) {
    h5.logo {
    text-align : center;
    width: 210px;
    margin: 30px 0 5px 0;
}
h5.logo a {
    width: 300px;
    height: 45px;
    background-size: 300px 45px;

}
.header-cats {
    position : relative;    
    text-align : center;    
    float: left;
    font-size: 24px;
    word-spacing : 10px;
    margin: 5px 10px 30px 4px;
}

.header-cats br {
    display: none;
}
.header-phone {
    display: none;
    float: none;    
    position : relative;
    right: 15px;
    top: 5px;
    font-size: 22px;
    margin: 2px;
}
#header {
    height: auto;
}
.mobile-toggle {
    display: block;
    margin-top: -8px;
}
.mobile-toggle a {
    display: block;
    background: #444 url(img/icon-menu.gif) no-repeat 100% 50%;
    padding: 0 30px 10px 10px;
    color: #fff;
    font-family: 'FDFPro';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    height: 38px;
    text-transform: uppercase;
}
.mobile-toggle a:hover {
    text-decoration: none;
    color: #F9691C;
}
.main-nav {
    display: none;
}
.home-info:before {
    display: none;
}
#slideshow-slider.flexslider {
    margin-left: -7px;
    margin-right: -7px;
}
.caption-container {
    bottom: 12%;
    left: 8%;
    width: 75%}
.caption-container a {
    font-size: 22px;
}
#slideshow-slider .flex-control-nav {
    display: none;
}
}@media(max-width:480px) {
    .mobile-menu-right {
    height: 80px;
}
}@media(min-width:768px) and (max-width:991px) {
    .main-nav>ul>li>a {
    padding: 0 16px;
    font-size: 16px;
}
#slideshow-slider.flexslider {
    margin-left: -30px;
    margin-right: -30px;
}
.caption-container {
    bottom: 80px;
    left: 62px;
}
.caption-container a {
    font-size: 24px;
}
}@media(min-width:992px) and (max-width:1199px) {
    #slideshow-slider.flexslider {
    margin-left: -45px;
    margin-right: -45px;
}
.caption-container {
    bottom: 105px;
    left: 82px;
}
}@media(min-width:1200px) {
    #slideshow-slider.flexslider {
    margin-left: -60px;
    margin-right: -60px;
}
.caption-container {
    bottom: 140px;
    left: 103px;
}

/* COLOURS */

table.swatchtable {
	margin-left: 8px;
}

table.swatchtable tr td {
	padding-right:22px;
}

table.swatchtable tr td.body1 {
	padding-bottom:10px;
	padding-top:4px;
}

div.swatch {
	width:132px;
	height:132px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
}
}